#

Function ECHO-STREAM-INPUT-STREAM, ECHO-STREAM-OUTPUT-STREAM

Syntax:

echo-stream-input-stream echo-stream => input-stream

echo-stream-output-stream echo-stream => output-stream

Arguments and Values:

echo-stream---an echo stream.

input-stream---an input stream.

output-stream---an output stream.

Description:

echo-stream-input-stream returns the input stream from which echo-stream receives input.

echo-stream-output-stream returns the output stream to which echo-stream sends output.

Examples: None.

Side Effects: None.

Affected By: None.

Exceptional Situations: None.

See Also: None.

Notes: None.

The following X3J13 cleanup issue, not part of the specification, applies to this section:

- STREAM-ACCESS:ADD-TYPES-ACCESSORS

Copyright 1996-2005, LispWorks Ltd. All rights reserved.